% Derived from `\url{https://unsplash.com/photos/d7M5Xramf8g}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 165);
	\fill[fill={rgb,255: red,153;green,144;blue,124}] (0, 0) rectangle (256, 165);
	\fill[fill={rgb,255: red,11;green,0;blue,0}, opacity=0.50, rotate around={180.48: (130.52, 152.60)}] (130.52, 152.60) ellipse [x radius=255.00, y radius=30.03];
	\fill[fill={rgb,255: red,255;green,246;blue,206}, opacity=0.50, rotate around={92.96: (112.35, 26.78)}] (112.35, 26.78) ellipse [x radius=41.19, y radius=154.87];
	\fill[fill={rgb,255: red,255;green,241;blue,191}, opacity=0.50, rotate around={85.64: (138.68, 37.54)}] (138.68, 37.54) ellipse [x radius=18.05, y radius=82.35];
	\fill[fill={rgb,255: red,56;green,32;blue,39}, opacity=0.50, rotate around={251.07: (229.83, 143.35)}] (229.83, 143.35) ellipse [x radius=25.82, y radius=232.46];
	\fill[fill={rgb,255: red,84;green,121;blue,155}, opacity=0.50, rotate around={262: (170, 6)}] (165, 88) rectangle (175, -76);
	\fill[fill={rgb,255: red,105;green,103;blue,96}, opacity=0.50, rotate around={107.11: (17.77, 110.49)}] (17.77, 110.49) ellipse [x radius=21.80, y radius=106.01];
	\fill[fill={rgb,255: red,177;green,182;blue,152}, opacity=0.50, rotate around={171.96: (157.26, 88.38)}] (157.26, 88.38) ellipse [x radius=63.46, y radius=22.30];
	\fill[fill={rgb,255: red,164;green,129;blue,81}, opacity=0.50] (103, 122) -- (271, 90) -- (229, 132) -- cycle;
	\fill[fill={rgb,255: red,121;green,134;blue,137}, opacity=0.50, rotate around={348.81: (16.89, 36.70)}] (16.89, 36.70) ellipse [x radius=41.73, y radius=8.46];
	\fill[fill={rgb,255: red,235;green,185;blue,135}, opacity=0.50] (148, 55) ellipse [x radius=238, y radius=11];
	\fill[fill={rgb,255: red,90;green,141;blue,150}, opacity=0.50] (12, 82) ellipse [x radius=113, y radius=10];
	\fill[fill={rgb,255: red,165;green,204;blue,206}, opacity=0.50, rotate around={-6.30: (77.39, 0.00)}] (77.39, 0.00) ellipse [x radius=113.88, y radius=17.74];
	\fill[fill={rgb,255: red,193;green,179;blue,147}, opacity=0.50, rotate around={271.77: (105.99, 99.36)}] (105.99, 99.36) ellipse [x radius=9.47, y radius=90.47];
	\fill[fill={rgb,255: red,164;green,182;blue,164}, opacity=0.50] (107.82, 67.18) -- (121.53, 81.53) -- (18.43, 82.13) -- (17.98, 60.19) -- cycle;
	\fill[fill={rgb,255: red,244;green,245;blue,209}, opacity=0.50] (142, 37) ellipse [x radius=42, y radius=13];
	\fill[fill={rgb,255: red,139;green,148;blue,133}, opacity=0.50, rotate around={60.46: (240.45, 71.77)}] (240.45, 71.77) ellipse [x radius=22.97, y radius=56.96];
	\fill[fill={rgb,255: red,61;green,82;blue,85}, opacity=0.50, rotate around={268: (103, 84)}] (102, 149) rectangle (104, 19);
	\fill[fill={rgb,255: red,151;green,118;blue,84}, opacity=0.50] (52, 113) rectangle (132, 128);
	\fill[fill={rgb,255: red,213;green,190;blue,139}, opacity=0.50, rotate around={190.38: (236.67, 27.83)}] (236.67, 27.83) ellipse [x radius=27.48, y radius=24.29];
	\fill[fill={rgb,255: red,137;green,153;blue,160}, opacity=0.50] (139, 22) -- (197, -1) -- (78, 11) -- cycle;
	\fill[fill={rgb,255: red,103;green,91;blue,82}, opacity=0.50, rotate around={186.26: (8.20, 126.81)}] (8.20, 126.81) ellipse [x radius=74.33, y radius=14.15];
	\fill[fill={rgb,255: red,120;green,112;blue,93}, opacity=0.50] (271, 103) -- (268, 30) -- (222, 125) -- cycle;
	\fill[fill={rgb,255: red,56;green,40;blue,48}, opacity=0.50] (115, 162) ellipse [x radius=255, y radius=10];
	\fill[fill={rgb,255: red,109;green,137;blue,136}, opacity=0.50, rotate around={104.73: (9.25, 86.43)}] (9.25, 86.43) ellipse [x radius=24.89, y radius=38.93];
	\fill[fill={rgb,255: red,149;green,122;blue,114}, opacity=0.50, rotate around={354.19: (209.46, 4.26)}] (209.46, 4.26) ellipse [x radius=40.07, y radius=4.05];
	\fill[fill={rgb,255: red,38;green,50;blue,50}, opacity=0.50] (111, 71) rectangle (132, 74);
	\fill[fill={rgb,255: red,191;green,194;blue,171}, opacity=0.50] (129, 77) ellipse [x radius=74, y radius=3];
	\fill[fill={rgb,255: red,188;green,147;blue,100}, opacity=0.50, rotate around={283.33: (142.52, 115.29)}] (142.52, 115.29) ellipse [x radius=7.18, y radius=45.37];
	\fill[fill={rgb,255: red,228;green,220;blue,189}, opacity=0.50] (156.12, 47.13) -- (233.66, 30.15) -- (209.13, 10.98) -- (158.59, 15.19) -- cycle;
	\fill[fill={rgb,255: red,114;green,144;blue,143}, opacity=0.50] (217, 73) ellipse [x radius=52, y radius=6];
	\fill[fill={rgb,255: red,156;green,169;blue,168}, opacity=0.50] (117, 17) -- (73, 5) -- (70, 25) -- cycle;
	\fill[fill={rgb,255: red,77;green,56;blue,58}, opacity=0.50] (78, 131) rectangle (234, 140);
	\fill[fill={rgb,255: red,184;green,176;blue,147}, opacity=0.50] (233.68, 51.00) -- (137.67, 67.17) -- (122.53, 72.69) -- (254.59, 65.96) -- cycle;
	\fill[fill={rgb,255: red,64;green,101;blue,107}, opacity=0.50] (55, 73) ellipse [x radius=20, y radius=2];
	\fill[fill={rgb,255: red,233;green,178;blue,131}, opacity=0.50] (35, 50) ellipse [x radius=37, y radius=9];
	\fill[fill={rgb,255: red,62;green,82;blue,95}, opacity=0.50] (5, 88) ellipse [x radius=42, y radius=3];
	\fill[fill={rgb,255: red,223;green,185;blue,159}, opacity=0.50] (115, 29) -- (157, 17) -- (85, 18) -- cycle;
	\fill[fill={rgb,255: red,149;green,163;blue,153}, opacity=0.50] (-6, 47) -- (70, 24) -- (-6, 23) -- cycle;
	\fill[fill={rgb,255: red,211;green,217;blue,197}, opacity=0.50] (50, 14) ellipse [x radius=24, y radius=11];
	\fill[fill={rgb,255: red,217;green,180;blue,134}, opacity=0.50] (146, 101) ellipse [x radius=33, y radius=6];
	\fill[fill={rgb,255: red,124;green,123;blue,105}, opacity=0.50] (10, 110) -- (96, 100) -- (71, 136) -- cycle;
	\fill[fill={rgb,255: red,136;green,153;blue,139}, opacity=0.50] (157, 77) -- (198, 98) -- (143, 92) -- cycle;
	\fill[fill={rgb,255: red,54;green,41;blue,44}, opacity=0.50, rotate around={126.98: (236.03, 164.00)}] (236.03, 164.00) ellipse [x radius=72.92, y radius=18.85];
	\fill[fill={rgb,255: red,244;green,202;blue,147}, opacity=0.50, rotate around={349.35: (166.15, 52.71)}] (166.15, 52.71) ellipse [x radius=58.38, y radius=7.33];
	\fill[fill={rgb,255: red,85;green,67;blue,68}, opacity=0.50] (-15.85, 152.03) -- (72.51, 140.23) -- (214.43, 132.17) -- (92.13, 160.51) -- cycle;
	\fill[fill={rgb,255: red,236;green,201;blue,157}, opacity=0.50] (52, 29) rectangle (78, 56);
	\fill[fill={rgb,255: red,104;green,111;blue,97}, opacity=0.50] (104, 85) ellipse [x radius=36, y radius=4];
	\fill[fill={rgb,255: red,96;green,72;blue,65}, opacity=0.50, rotate around={79.49: (248.14, 123.95)}] (248.14, 123.95) ellipse [x radius=8.32, y radius=27.12];
	\fill[fill={rgb,255: red,146;green,177;blue,173}, opacity=0.50] (5, 78) rectangle (66, 83);
	\fill[fill={rgb,255: red,177;green,132;blue,89}, opacity=0.50] (115, 121) ellipse [x radius=21, y radius=5];
	\fill[fill={rgb,255: red,146;green,140;blue,130}, opacity=0.50] (244.03, 13.41) -- (250.79, 21.96) -- (259.27, 20.88) -- (258.85, 14.32) -- cycle;
	\fill[fill={rgb,255: red,148;green,155;blue,139}, opacity=0.50] (68.52, 117.08) -- (14.81, 102.66) -- (31.51, 90.32) -- (81.15, 101.63) -- cycle;
	\fill[fill={rgb,255: red,131;green,109;blue,83}, opacity=0.50] (256.00, 106.58) -- (265.88, 111.36) -- (205.02, 130.22) -- (170.37, 124.97) -- cycle;
	\fill[fill={rgb,255: red,125;green,133;blue,135}, opacity=0.50, rotate around={93.09: (3.09, 39.20)}] (3.09, 39.20) ellipse [x radius=4.74, y radius=21.74];
	\fill[fill={rgb,255: red,191;green,182;blue,155}, opacity=0.50, rotate around={82.79: (98.82, 94.66)}] (98.82, 94.66) ellipse [x radius=5.14, y radius=40.46];
	\fill[fill={rgb,255: red,187;green,158;blue,101}, opacity=0.50] (171, 115) ellipse [x radius=28, y radius=5];
	\fill[fill={rgb,255: red,114;green,97;blue,81}, opacity=0.50] (68, 125) ellipse [x radius=30, y radius=9];
	\fill[fill={rgb,255: red,88;green,80;blue,77}, opacity=0.50] (5.03, 100.67) -- (-7.74, 118.56) -- (52.10, 123.23) -- (-9.40, 142.97) -- cycle;
	\fill[fill={rgb,255: red,111;green,119;blue,114}, opacity=0.50] (264, 61) -- (235, 67) -- (268, 103) -- cycle;
	\fill[fill={rgb,255: red,228;green,162;blue,115}, opacity=0.50, rotate around={354: (200, 9)}] (159, 10) rectangle (241, 8);
	\fill[fill={rgb,255: red,136;green,162;blue,153}, opacity=0.50] (129, 71) rectangle (241, 75);
	\fill[fill={rgb,255: red,168;green,175;blue,149}, opacity=0.50] (212.41, 86.92) -- (141.21, 85.90) -- (223.08, 71.14) -- (152.14, 75.18) -- cycle;
	\fill[fill={rgb,255: red,110;green,159;blue,169}, opacity=0.50] (64, 4) rectangle (79, 8);
	\fill[fill={rgb,255: red,245;green,188;blue,141}, opacity=0.50] (111, 57) ellipse [x radius=54, y radius=5];
	\fill[fill={rgb,255: red,239;green,235;blue,201}, opacity=0.50, rotate around={247.29: (140.42, 33.99)}] (140.42, 33.99) ellipse [x radius=8.38, y radius=41.05];
	\fill[fill={rgb,255: red,102;green,132;blue,137}, opacity=0.50, rotate around={267: (165, 93)}] (165, 121) rectangle (165, 65);
	\fill[fill={rgb,255: red,182;green,177;blue,134}, opacity=0.50] (145, 68) ellipse [x radius=54, y radius=2];
	\fill[fill={rgb,255: red,161;green,150;blue,120}, opacity=0.50] (219, 81) -- (232, 110) -- (250, 75) -- cycle;
	\fill[fill={rgb,255: red,215;green,223;blue,209}, opacity=0.50] (81, 4) rectangle (116, 9);
	\fill[fill={rgb,255: red,181;green,191;blue,161}, opacity=0.50] (26.21, 29.58) -- (2.75, -5.89) -- (-16.00, 34.74) -- (51.92, 29.52) -- cycle;
	\fill[fill={rgb,255: red,209;green,174;blue,125}, opacity=0.50] (261, 26) -- (271, 47) -- (211, 57) -- cycle;
	\fill[fill={rgb,255: red,173;green,168;blue,141}, opacity=0.50, rotate around={82.49: (198.20, 102.52)}] (198.20, 102.52) ellipse [x radius=3.08, y radius=32.11];
	\fill[fill={rgb,255: red,109;green,122;blue,135}, opacity=0.50] (271.00, -13.23) -- (186.37, 9.38) -- (194.70, -2.89) -- (250.93, 3.26) -- cycle;
	\fill[fill={rgb,255: red,71;green,85;blue,76}, opacity=0.50, rotate around={75: (109, 72)}] (109, 79) rectangle (109, 65);
	\fill[fill={rgb,255: red,133;green,151;blue,157}, opacity=0.50] (126.41, 23.30) -- (146.00, 7.96) -- (235.73, -7.48) -- (219.99, -3.44) -- cycle;
	\fill[fill={rgb,255: red,108;green,143;blue,141}, opacity=0.50] (154, 81) ellipse [x radius=24, y radius=2];
	\fill[fill={rgb,255: red,201;green,161;blue,123}, opacity=0.50] (34.14, 57.63) -- (-15.03, 59.18) -- (-16.00, 45.97) -- (9.92, 43.55) -- cycle;
	\fill[fill={rgb,255: red,211;green,206;blue,170}, opacity=0.50] (217, 25) ellipse [x radius=19, y radius=17];
	\fill[fill={rgb,255: red,112;green,164;blue,180}, opacity=0.50] (128, 10) -- (131, -2) -- (119, -16) -- cycle;
	\fill[fill={rgb,255: red,88;green,137;blue,151}, opacity=0.50] (44.77, 74.57) -- (-16.00, 82.62) -- (-16.00, 73.45) -- (7.67, 73.77) -- cycle;
	\fill[fill={rgb,255: red,145;green,169;blue,171}, opacity=0.50, rotate around={248.77: (82.13, 18.05)}] (82.13, 18.05) ellipse [x radius=7.48, y radius=8.90];
	\fill[fill={rgb,255: red,56;green,65;blue,75}, opacity=0.50, rotate around={174: (52, 87)}] (40, 87) rectangle (64, 87);
	\fill[fill={rgb,255: red,72;green,53;blue,57}, opacity=0.50] (135, 123) -- (139, 141) -- (167, 128) -- cycle;
	\fill[fill={rgb,255: red,163;green,151;blue,125}, opacity=0.50] (111.43, 93.78) -- (89.37, 117.70) -- (81.85, 110.11) -- (79.37, 111.09) -- cycle;
	\fill[fill={rgb,255: red,183;green,181;blue,157}, opacity=0.50] (95, 77) ellipse [x radius=41, y radius=4];
	\fill[fill={rgb,255: red,167;green,159;blue,122}, opacity=0.50] (155, 87) ellipse [x radius=47, y radius=3];
	\fill[fill={rgb,255: red,109;green,152;blue,157}, opacity=0.50] (18, 82) rectangle (44, 88);
	\fill[fill={rgb,255: red,142;green,123;blue,95}, opacity=0.50, rotate around={175.24: (145.74, 112.17)}] (145.74, 112.17) ellipse [x radius=30.06, y radius=1.00];
	\fill[fill={rgb,255: red,56;green,42;blue,45}, opacity=0.50] (222, 164) ellipse [x radius=50, y radius=28];
	\fill[fill={rgb,255: red,240;green,230;blue,193}, opacity=0.50] (99, 20) rectangle (121, 24);
	\fill[fill={rgb,255: red,190;green,148;blue,96}, opacity=0.50, rotate around={265.31: (136.38, 114.96)}] (136.38, 114.96) ellipse [x radius=1.74, y radius=56.34];
	\fill[fill={rgb,255: red,85;green,114;blue,119}, opacity=0.50] (40, 73) rectangle (67, 76);
	\fill[fill={rgb,255: red,75;green,98;blue,96}, opacity=0.50] (124, 72) ellipse [x radius=31, y radius=1];
	\fill[fill={rgb,255: red,237;green,228;blue,167}, opacity=0.50] (80, 44) rectangle (187, 51);
	\fill[fill={rgb,255: red,191;green,172;blue,153}, opacity=0.50] (25, 62) ellipse [x radius=62, y radius=4];
	\fill[fill={rgb,255: red,111;green,99;blue,106}, opacity=0.50, rotate around={109: (254, 0)}] (249, 18) rectangle (259, -18);
	\fill[fill={rgb,255: red,129;green,130;blue,114}, opacity=0.50] (26, 105) rectangle (74, 118);
	\fill[fill={rgb,255: red,236;green,195;blue,138}, opacity=0.50] (72, 71) rectangle (107, 72);
	\fill[fill={rgb,255: red,191;green,190;blue,156}, opacity=0.50, rotate around={116: (242, 22)}] (236, 42) rectangle (248, 2);
	\fill[fill={rgb,255: red,138;green,162;blue,147}, opacity=0.50] (38, 79) -- (-4, 61) -- (65, 67) -- cycle;
\end{tikzpicture}
